/*header*/
.header{width:100%;height:40px;background:#fff;border-bottom:1px solid #dcdee0;position:relative;z-index:10;}
.header .head{width:1200px;height:100%;margin:0 auto;}
.header .head .nav{}
.nav li{height:39px;float:left;}
.header .nav li{position:relative;}
.nav li + li{text-align:center;}
.nav li + li .a-one:before{width:1px;height:10px;content:'';display:block;background:#dcdee0;position:absolute;top:14.5px;left:0;}
.header .nav li + li .a-one{padding:0 18px;}
.nav li .a-one{color:#7d7e80;font-size:14px;padding-right:18px;display:block;position:relative;margin:0 auto;line-height:39px;overflow:hidden;}
.nav li:hover .a-one{color:#2799df;}
.nav li:hover .a-one{overflow:visible;}
.nav li .a-one i{width:9px;height:5px;display:inline-block;vertical-align:top;background:url(../images/icons.png) no-repeat -251px -49px;margin:18px 0 0 3px;-webkit-transition:all 0.6s ease 0.1s;transition:all 0.6s ease 0.1s;}
.nav li .nav-menu-warp:after{width:10px;height:10px;content:'';display:block;border:solid 1px #ddd; border-width:1px 0 0 1px;position:absolute;top:34px;left:50%;margin-left:-5px;-webkit-transform:rotate(45deg) translate(0, 100%);-ms-transform:rotate(45deg) translate(0, 100%);transform:rotate(45deg) translate(0, 100%);background:#fff; opacity:0;-webkit-transition:all 0.1s ease 0.1s;transition:all 0.1s ease 0.1s;}
.nav li:hover .a-one:after{opacity:1;-webkit-transition:all .2s linear;transition:all .2s linear;-webkit-transform:rotate(45deg) translate(0, 0);-ms-transform:rotate(45deg) translate(0, 0);transform:rotate(45deg) translate(0,0);}
.nav li .a-one:hover i{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.useinfo{height:16px;line-height:16px;margin:14px 0;}
.useinfo a{padding:0 10px;float:left;color:#7d7e80;}
.useinfo a:hover{color:#2799df;}
.useinfo a:first-child{border-right:1px solid #dcdee0;}

.nav-menu{width:270px;height:0;overflow:hidden;position:absolute;top:39px;left:50%;margin-left:-120.5px;z-index:-1;}
.nav-menu.gj{width:340px;margin-left:-140px;}
.nav-menu.gw{width:120px;margin-left:-60px;}
.nav li:hover .nav-menu{height:173px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.nav li:hover .nav-menu.gj{height:337px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.nav li:hover .nav-menu.gw{height:100px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.nav li:hover .items-wrapper{}
.items-wrapper{padding:4px 10px;background:#fff;text-align:center;border:1px solid #dcdee0;}
.items-wrapper .item{padding:10px 0;border-bottom:1px solid #ebebeb;}
.items-wrapper .item:last-child{border-bottom:0;}
.nav-menu .items-wrapper .nav-menu-a{width:50%;float:left;line-height:20px;display:inline-block;position:relative;}
.nav-menu.gw .items-wrapper .nav-menu-a{width:100%;}
.nav-menu.gw .items-wrapper .nav-menu-a .name{margin-left:0;text-align:center;}
.nav-menu-a:nth-child(even):after{position:absolute;left:0;width:1px;height:20px;top:50%;margin-top:-10px;background:#E8E8E8;content: "";display: block;}
.nav-menu-a .logo-icons{width:20px;height:20px;display:inline-block;background:url(../images/logo_icon.png) no-repeat;position:absolute;top:0;left:10px;}
.nav-menu-a .wx-logo{background-position:0 0;}
.nav-menu-a .wb-logo{background-position:-21px 0;}
.nav-menu-a .wh-logo{background-position:-42px 0;}
.nav-menu-a .tt-logo{background-position:-63px 0;}
.nav-menu-a .zdy-logo{background-position:-84px 0;}
.nav-menu-a .kpi-logo{background-position:-252px 0;}
.nav-menu-a .gj-logo1{background-position:-105px 0;}
.nav-menu-a .gj-logo2{background-position:-126px 0;}
.nav-menu-a .gj-logo3{background-position:-147px 0;}
.nav-menu-a .gj-logo4{background-position:-168px 0;}
.nav-menu-a .gj-logo5{background-position:-189px 0;}
.nav-menu-a .gj-logo6{background-position:-210px 0;}
.nav-menu-a .gj-logo7{background-position:-231px 0;}
.nav-menu-a .gj-logo8{background-position:-273px 0;}
.nav-menu-a .gj-logo9{background-position:-294px 0;}
.nav-menu-a .gj-logo10{background-position:-315px 0;}
.nav-menu-a .gj-logo11{background-position:-336px 0;}
.nav-menu-a .gj-logo12{background-position:-357px 0;}
.nav-menu-a .gj-logo13{background-position:-378px 0;}
.nav-menu-a .gj-logo14{background-position:-441px 0;}
.nav-menu-a .gj-logo15{background-position:-462px 0;}
.nav-menu-a .bd-logo1{background-position:-399px 0;}
.nav-menu-a .bd-logo2{background-position:-420px 0;}
.nav-menu-a .qq-logo1{background-position:-483px 0;}
.nav-menu-a .name{margin-left:34px;text-align:left;display:block;color:#7d7e80;}
.nav-menu-a:hover .name{color:#2799df;}

.gray { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);
	
    filter: gray;
	cursor:not-allowed;
}
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .bell-a i{width:21px;height:16px;}
    .collect-a .icons{width:23px;height:23px;background-position:-46px 0;display:inline-block;}
    .custom-List-a i{width:23px;height:22px;background-position:-115px 0;margin-left:5px;}
    .plus-a .icons{width:23px;height:23px;background-position:0 0;display:inline-block;}
    .minus-a .icons{width:23px;height:23px;background-position:0 -93px;display:inline-block;}
    .edit-a .icons{width:23px;height:23px;background-position:-185px 0;display:inline-block;}


    .follow-a i{width:23px;height:22px;background-position:-139px 0;}
    .city-text i{width:13px;height:16px;background-position:-94px -48px;position:absolute;top:9.5px;right:12px;}
    .filter__time i{width:12px;height:13px;background-position:-81px -48px;position:absolute;top:11px;right:12px;}
}
/*铃铛*/
.useinfo-login{position:relative;}
.useinfo-login.div-hide .xinxi-tips{display:none;}
.useinfo-login.div-hide .bell-a:after{display:none;}
.useinfo-login .bell-a{width:20px;height:14px;position:relative;margin:12.5px 0;z-index:2;}
.useinfo-login .bell-a:after{width:10px;height:10px;content:'';display:block;border:solid 1px #ddd;border-width:1px 0 0 1px;position:absolute;top:14px;left:50%;margin-left:4px;-webkit-transform:rotate(45deg) translate(0, 100%);-ms-transform:rotate(45deg) translate(0, 100%);transform:rotate(45deg) translate(0, 100%);background:#fff;}
.bell-a i{width:20px;height:15px;background-position:-53px -117px;}
.bell-a .sign{width:7px;height:7px;position:absolute;top:-2px;right:-2px;background:#f56262;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.xinxi-tips{width:268px;height:108px;padding:11px 13px;position:absolute;top:39px;right:10px;background:#fff;border:1px solid #dcdee0;box-shadow:2px 2px 7px #e5e5e5;-webkit-box-shadow:2px 2px 7px #e5e5e5;z-index:1;}
.xinxi-tips h1{font-size:14px;}
.xinxi-tips p{color:#7d7e80;font-size:12px;margin:0;margin-top:10px;}

.useinfo-login .title-name{line-height:39px;margin-left:14px;}
.useinfo-login .title-name .gold-member{width:18px;height:15px;margin:10.5px 2px;background-position:-74px -117px;vertical-align:top;}

.icons1{background:url(../images/wxicons.png) no-repeat;display:inline-block;}
.icon1-vip1{width:18px;height:18px;margin-right:4px;position:relative;top:4px;background-position:-115px -21px}
.icon1-vip2{width:18px;height:18px;margin-right:4px;position:relative;top:4px;background-position:-118px -176px}
.icon1-vip3{width:18px;height:18px;margin-right:4px;position:relative;top:4px;background-position:-135px -21px}
.icon1-vip4{width:18px;height:18px;margin-right:4px;position:relative;top:4px;background-position:-95px -21px}
.icon1-vip5{width:18px;height:18px;margin-right:4px;position:relative;top:4px;background-position:-114px -85px}
.icon1-vip6{width:18px;height:18px;margin-right:4px;position:relative;top:4px;background-position:-135px -89px}

.useWarp{height:38px;padding:5.5px 0 0 10px;position:relative;}
.useWarp .img{width:30px;height:30px;border:1px solid #dfe1e3;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden;}
.useWarp .img img{width:100%;height:100%;}
.useWarp .user-name{width:80px;line-height:32px;margin-left:10px;color:#7d7e80;}
.useWarp i{width:7px;height:7px;position:absolute;bottom:3px;left:38px;background-position:-246px -25px;}
.useWarp .down-menu{display:none;width:126px;padding:0 13px;position:absolute;top:38px;right:-8px;background:#fff;border:1px solid #dcdee0;z-index:2;}
.useWarp .open .down-menu{display:block;}
.useWarp .down-menu li a{color:#7d7e80;display:block;padding:9px 0;text-align:center;}
.useWarp .down-menu li a:hover{color:#2799df;}
.useWarp .down-menu .divline{height:1px;background:#dcdee0;}

/*header-after*/
.header-after{height:78px;border-bottom:1px solid #dcdee0;background:#fff;}
.header-after .head{width:1200px;height:100%;margin:0 auto;}
.header-after .head .logo{height:50px;margin:14px 0;}
.header-after .head .logo img{height:50px;}
.header-after .head .menu{height:50px;margin:14px 0;}
.header-after .head .menu li{margin-left:28px;float:left;line-height:50px;font-size:16px;}
.header-after .head .menu li a{color:#303233;}
.header-after .head .menu li a:hover,.header-after .head .menu li a.curr{color:#2799df;}


.container{width:1200px;margin:16px auto;padding:0;}
.container.bg-white{background:#fff;}

.plane{padding:20px;}
.plane.p-vertical0{padding:0;}
.plane.b1{border-bottom:1px solid #dcdee0;}
.plane-head .title{font-size:16px;line-height:16px;color:#303233;border-left:5px solid #2799df;padding-left:13px;}
.plane-head .hd{border-bottom: 1px solid #dcdee0;padding:0 20px;}
.plane-head .hd .operate-warp{line-height:52px;}
.plane-head .hd .operate-warp .a-btn{color:#2799df;}


/*榜单列表*/
.table td .img-word{}
.table td a{margin:0 2px;}
.table td .num-span{color:#999;}
.table-more{margin:0 auto 20px;text-align:center;}
.table td .num-span.no1{color:#eb2336;}
.table td .num-span.no2{color:#fec570;}
.table td .num-span.no3{color:#00cc99;}
td .td-sm-icon{margin-right:4px;margin-top:2px;}

/*收藏icons*/
.collect-a{}
.collect-a .icons{width:22px;height:22px;background-position:-46px 0;display:inline-block;}
.collect-a:hover .icons,.collect-a.active .icons{background-position:-69px 0;}

/*修改*/
.edit-a{}
.edit-a .icons{width:23px;height:22px;background-position:-185px 0;display:inline-block;}
.edit-a:hover .icons{width:23px;height:22px;background-position:-210px 0;display:inline-block;}

/*修改*/
.minus-a{}
.minus-a .icons{width:22px;height:22px;background-position:0 -93px;display:inline-block;}
.minus-a:hover .icons{width:22px;height:22px;background-position:-23px -93px;display:inline-block;}

/*添加icons*/
.plus-a{}
.plus-a .icons{width:22px;height:22px;background-position:0 0;display:inline-block;}
.plus-a:hover .icons{background-position:-23px 0;}

/*榜单icons*/
.custom-List-a{height:22px;line-height:22px;font-size:16px;color:#303233;display:inline-block;}
.custom-List-a i{width:23px;height:22px;background-position:-115px 0;margin-left:5px;}

.h1-title{width:100%;font-size:18px;color:#303233;}
.h1-title .sm-word{font-size:14px;color:#7d7e80;}

.btns-group{padding:6px;border:1px solid #dcdee0;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.btns-group a{color:#7d7e80;float:left;padding:0 15px;}
.btns-group a.active{color:#2799df}
.btns-group a + a{border-left:1px solid #dcdee0;}

.form-inline.mr .form-group{margin-right:15px;}
.form-inline.mr .form-group:last-child{margin-right:0 !important;}
.form-inline .bar{color:#7d7e80;}
.form-inline .form-control{width:140px;color:#7d7e80;}
.form-inline .control-label{color:#7d7e80;font-size:14px;}

.tab-warp{height:52px;line-height:49px;}
.tab-warp a{display:block;width:84px;float:left;text-align:center;color:#303233;font-size:16px;margin-right:15px;}
.tab-warp a.active{color:#2799df;border-bottom:3px solid #2799df;}

.img-word{height:42px;line-height:21px;position:relative;}
.img-word .img{width:42px;height:100%;position:absolute;top:0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;float:left;overflow:hidden;}
.img-word .img img{width:100%;height:100%;border-radius:50%}
.img-word .word{padding-left:52px;text-align:left;color:#7d7e80;}
.img-word.no-img .word{padding-left:0;}
.img-word .word h1{color:#2799df;font-size:16px;}

/*底部*/
.footer{width:100%;height:182px;background:#363c4b;}
.footer.curr{position:fixed;bottom:0;left:0;}
.footer .foot{width:1200px;height:100%;margin:0 auto;}
.footer .foot .nav{font-size:14px;line-height:20px;margin:62px 0;}
.footer .foot .nav a{color:#7a8599;display:inline-block;margin-right:15px;margin-bottom:18px;}
.footer .foot .nav p{color:#7a8599;font-size:12px;margin:0;}
.footer .foot-imgs{margin:35.5px auto;}
.footer .foot-imgs a{color:#7a8599;float:left;margin-right:36px;}
.footer .foot-imgs a img{width:83px;height:83px;}
.footer .foot-imgs a .word{display:block;text-align:center;margin-top:8px;}

.banner{width:100%;height:430px;background:url(../images/banner.jpg) no-repeat top center;}
.banner .header-after{background:0;border-bottom:0;}
.banner .header-after .head .menu li a{color:#fff;}

.use-warp{width:800px;margin:80px auto;}
.use-warp .item{}
.use-warp .item + .item{margin-top:100px;}
.use-warp .item .img{width:201px;}
.use-warp .item .word{width:480px;}
.use-warp .item .word h2{font-size:22px;color:#303233;}
.use-warp .item .word p{color:#7d7e80;margin-top:20px;line-height:26px;}
.use-warp .item .word .look{}

.user-list{margin-top:30px;line-height:48px;}
.user-list .head-img{}
.user-list .head-img .img{width:48px;height:48px;border:1px solid #c1e2f6;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden;}
.user-list .head-img .img img{width:100%;height:100%;}
.user-list .head-img .name{margin-left:15px;font-size:16px;color:#303233;}
.user-list .type{margin-left:86px;font-size:16px;color:#303233;}
.user-list .balance{margin-left:430px;font-size:16px;color:#303233;}
.user-list .btn-orange{margin:7px 0;}

.use-list{margin:30px 40px 0;}
.use-list .item{position:relative;float:left;margin-left:20px;margin-bottom:20px;width:314px;height:82px;padding:19px 25px;border:1px solid #dcdee0;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.use-list .item .use-icon{line-height:30px;padding-top:12px;text-align:center;color:#fff;font-size:16px;}
.use-list .item .word{margin-left:19px;line-height:25px;}
.use-list .item .word h1{font-size:16px;color:#303233;}
.use-list .item .word p{font-size:14px;color:#7d7e80;margin-bottom:0;}
.use-list .item:hover .handle{display:block;}
.use-list .item .handle{position:absolute;top:-1px;left:-1px;width:314px;height:82px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;overflow:hidden;display:none;}
.use-list .item .handle a{width:33.3%;height:100%;color:#fff;text-align:center;line-height:82px;float:left;}
.use-list .item .handle a.blue{background:rgba(60,163,226,.9);}
.use-list .item .handle a.pink{background:rgba(246,113,113,.9);}
.use-list .item .handle a.orange{background:rgba(255,183,101,.9);}
.use-list .item.add-use{border:1px dashed #dcdee0;line-height:42px;text-align:center;cursor:pointer;}
.use-list .add-use .add-icon{margin:12.5px 6px 0 0;}
.use-list .add-use:hover{border:1px dashed #2799df;background:rgba(60,163,226,.1);}

.detail-warp{padding:0 40px;}
.detail-warp.p0{padding:0;}
.detail-warp .item{margin-top:30px;line-height:26px;}
.detail-warp .item .name{width:80px;color:#7d7e80;}
.detail-warp .item .cont{width:1000px;color:#303233;}
.detail-warp .item .cont .input-text{width:100%;height:34px;padding:0 15px;border:1px solid #dcdee0;}
.detail-warp .item .cont .area{width:100%;height:120px;padding:0 15px;border:1px solid #dcdee0;}
.detail-warp .item .btn{width:104px;margin-right:20px;}

.tabs-warp{}
.tabs-warp .tab-title .btn-blue{width:104px;background:#fff;color:#2799e0;float:left;margin-right:20px; margin-bottom: 10px;}
.tab-title li.current .btn-blue{background:#2799e0;color:#fff;}
.tab_box .table-warp{border:1px solid #dcdee1;}
.table-warp .hd{height:43px;padding:0 14px;font-size:16px;color:#303233;border-bottom:1px solid #dcdee1;line-height:43px;background:#f5f6f7;}
.table-warp .table{margin-bottom:0px;}
.table-warp .table tr:last-child td{border-bottom:0;}

.form-group .control-label{color:#7d7e80;font-weight:lighter;}

.jiekou-item{}
.jiekou-item .hd{padding:8px 10px;border-bottom:1px solid #dcdee0;background:#f5f6f7;color:#7d7e80;}
.jiekou-item .bd{padding:15px 10px;font-size:12px;color:#7d7e80;}
.jiekou-item .bd p span{color:#303233;font-weight:bold;}
.jiekou-item .bd table th{background:#2799df;color:#fff;}
.jiekou-item .bd table td{border:1px solid #e9eced;}
.jiekou-item .bd table tr:hover td{background:0;}

/*time-line*/
.time-line{width:1200px;height:240px;margin:-40px auto 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-shadow:0 0 13px rgba(0,0,0,.3);}
.time-line .title{margin:40px 0 48px;text-align:center;line-height:1;font-size:24px;font-weight:bold;color:#000;}
.time-line-body{width:1052px;margin:0 auto;position:relative;}
.time-line-body:before{content:"";width:100%;height:1px;position:absolute;left:0;top:15px;background:#dcdee0;}
.time-line-body .time-li{width:32px;height:32px;position:relative;float:left;}
.time-line-body .time-li + .time-li{margin-left:138px;}
.time-line-body .time-li .num{width:100%;height:100%;display:inline-block;background:#43c0ff;color:#fff;font-size:16px;text-align:center;line-height:32px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.time-line-body .time-li .word{width:170px;margin:0;position:absolute;top:46px;left:50%;margin-left:-85px;text-align:center;font-size:16px;line-height:24px;}
.time-line-body .time-li .word a{color:#2799e0;font-size:1em;}

